How to install blocks-of-the-undead on Debian 9 (Stretch)